/* Mini devices (portrait phones, less than 360px) */


/* Extra small devices (portrait phones, 360px and up) */
@media (min-width: 360px) {

}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

}